recovery:
  state:
    round: 786
    hash: "76411e8eb609612f661142fbab1c8c15e0087b1600fa221156e30e8c49c0d8d22b629af95f7894c90bb265d6c65e9ec0"
    timestamp: "2025-12-01T21:36:54.360026Z"
  bootstrap: null
  package: null
  stream: null
